import Vue from 'vue'
import './plugins/axios'
import App from './App.vue'
import router from './router'
import store from './store'
import ElementUI from 'element-ui';
import 'element-ui/lib/theme-chalk/index.css';
import axios from 'axios'


Vue.config.productionTip = false;
import VCharts from 'v-charts'
Vue.use(VCharts)
Vue.use(ElementUI);

// 演示版本数据
require('./Mock/index.js');

new Vue({
  router,
  store,
  render: h => h(App)
}).$mount('#app');

